erreurs avec fichier ancienne version

classic Classique list Liste threaded Arborescence
7 messages Options
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

erreurs avec fichier ancienne version

lumpi
Bonjour, J'aimerais graver une partition éditée avec LilyPond 2.10.33 - il existe le fichier .ly ainsi que la partition .pdf :http://www.mutopiaproject.org/cgibin/piece-info.cgi?id=337 Lors de la compilation (ver 2.18) il y a plusieurs messages d'erreurs qui s'affichent, notamment il ne comprend pas : #(ly:set-option 'old-relative) \noTupletBracket \LowerText ... En changeant manuellement dans le fichier les commandes qui posent problème ça marche. Savez-vous ce que je peux faire pour que ça fonctionne de manière 'automatique' ? D'avance merci pour votre aide. A. violin1-ii.ly

Sent from the LilyPond French Users mailing list archive at Nabble.com.

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

Daniel Bernair (Belgacom.net)

Bonjour,

Avec Frescobaldi, dans les outils on trouve l’option « mettre à jour avec conevert.ly » . Cet outil balaye toute la source et l’adapte à la dernière version.

Avez-vous essayé cette opion ?

Daniel Bernair

 

De : lilypond-user-fr <lilypond-user-fr-bounces+daniel.bernair=[hidden email]> De la part de lumpi
Envoyé : jeudi 9 août 2018 13:26
À : [hidden email]
Objet : erreurs avec fichier ancienne version

 

Bonjour, J'aimerais graver une partition éditée avec LilyPond 2.10.33 - il existe le fichier .ly ainsi que la partition .pdf :http://www.mutopiaproject.org/cgibin/piece-info.cgi?id=337 Lors de la compilation (ver 2.18) il y a plusieurs messages d'erreurs qui s'affichent, notamment il ne comprend pas : #(ly:set-option 'old-relative) \noTupletBracket \LowerText ... En changeant manuellement dans le fichier les commandes qui posent problème ça marche. Savez-vous ce que je peux faire pour que ça fonctionne de manière 'automatique' ? D'avance merci pour votre aide. A. violin1-ii.ly


Sent from the LilyPond French Users mailing list archive at Nabble.com.


_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

lumpi
Bonjour,

Merci pour votre réponse. J'ai essayé cette option mais ça ne fonctionne
pas.
Le bouton 'ok' reste  grisé et rien ne se passe.

<http://lilypond-french-users.1298960.n2.nabble.com/file/t395709/Capture.png>

Avez-vous d'autres idées ?
A.



--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

Daniel Bernair (Belgacom.net)
J'ai testé cette fonction avec une de mes vieilles
partitions version "2.16.2-1" cela ne fonctionne pas parce
que .2-1 donne des erreurs. J'ai changé en version "2.16.2"
et cela fonctionne.
Je suis sous Windows 10. Sans votre partition, c'est
difficile de tester.
Amicalement,
Daniel Bernair

-----Message d'origine-----
De : lilypond-user-fr
<lilypond-user-fr-bounces+daniel.bernair=[hidden email]
g> De la part de lumpi
Envoyé : vendredi 10 août 2018 11:45
À : [hidden email]
Objet : RE: erreurs avec fichier ancienne version

Bonjour,

Merci pour votre réponse. J'ai essayé cette option mais ça
ne fonctionne pas.
Le bouton 'ok' reste  grisé et rien ne se passe.

<http://lilypond-french-users.1298960.n2.nabble.com/file/t39
5709/Capture.png>

Avez-vous d'autres idées ?
A.



--
Sent from:
http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr


_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

lumpi
La partition est dans le premier post :  violin1-ii.ly



--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

Daniel Bernair (Belgacom.net)
Excusez-moi mais je ne sais pas de quoi vous parlez.
Daniel Bernair

-----Message d'origine-----
De : lilypond-user-fr
<lilypond-user-fr-bounces+daniel.bernair=[hidden email]
g> De la part de lumpi
Envoyé : vendredi 10 août 2018 16:46
À : [hidden email]
Objet : RE: erreurs avec fichier ancienne version

La partition est dans le premier post :  violin1-ii.ly



--
Sent from:
http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr


_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr
Répondre | Arborescence
Ouvrir ce message en vue arborescente
|

RE: erreurs avec fichier ancienne version

Daniel Bernair (Belgacom.net)
En réponse à ce message posté par lumpi
Excusez-moi, j'ai fini par trouver la partitions sur le
forum  officiel. Je l'ai copiée dans Frescobaldi et
convertie la première fois vers 2.17.4 et une seconde fois
vers 2.18.2.
La compilation me donne comme erreurs :
Avertissement : option interne inconnue : old-relative
c:/users/daniel/appdata/local/temp/frescobaldi-i0sf2d/tmpljn
gfh/document.ly:2:95: Erreur : chaîne d'échappement inconnue
: « \noTupletBracket »
#(ly:set-option 'old-relative) violinISecondMov = \relative
fis' { \key d \major \clef violin
 
\noTupletBracket \tupletSpan 8 \LowerText
Amicalement,
Daniel Bernair

-----Message d'origine-----
De : lilypond-user-fr
<lilypond-user-fr-bounces+daniel.bernair=[hidden email]
g> De la part de lumpi
Envoyé : vendredi 10 août 2018 16:46
À : [hidden email]
Objet : RE: erreurs avec fichier ancienne version

La partition est dans le premier post :  violin1-ii.ly



--
Sent from:
http://lilypond-french-users.1298960.n2.nabble.com/

_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr


_______________________________________________
liste de diffusion lilypond-user-fr
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user-fr